HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %force-chapter-toc%

## Name

%force-chapter-toc% -- Force a chapter TOC even if it includes only a single entry

## Synopsis

    %force-chapter-toc%

## Description

Force chapter toc indicates whether or not an automatically generated chapter TOC should be included even if it has only one entry.

## Source Code

    (define %force-chapter-toc%
      ;; Force a chapter TOC even if it includes only a single entry
      #f)

Prev | Home | Next
$generate-chapter-toc$ | Up | %generate-article-toc%